body {
	background-color: #563083;
	margin: 0px;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	color: #542f87;
	font-size: 12px;
}

.heading {
	font-size: 16px;
	color: #F23A2C;
}

.prod_text {
	position: absolute;
	width: 450px;
	top: 380;
	padding-left: 45px;
}

.prod_text p {
	text-transform: uppercase;
	color: #FFFFFF;
	font-weight: bold;
	margin-bottom: 2px;
	margin-top: 5px;
}

.prod_text p a {
	font-size: 10px;
	font-weight: normal;
}

#topbar {
	height: 40px;
	padding-top: 5px;
}

.menu {
	padding-left: 83px;
}

.bot-menu {
	display: inline;
	padding-left: 25px;
}


.footer {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 9px;
	padding-left: 40px;	
	padding-top: 10px;
	height: 20px;
}

#arrows {
	position: absolute;
	top: 547px;
}

#arrow_overlay {
	position: absolute;
	top: 347px;
}

#arrow_overlay_txt {
	position: absolute;
	top: 347px;
}


#text_img {
	padding-top: 20px;
	padding-bottom: 20px;
}

.text_content {
	margin-left: 45px;
	margin-top: 0px;
	height: 296px;
	overflow: auto;
	margin-right: 10px;
	padding-right: 10px;
}

.section_heading {
	font-weight: bold;
	color: #4a52ab;
}

.text_content::-webkit-scrollbar {
    width: 6px;
    height: 6px;
    background-color: #563083;
}

.text_content::-webkit-scrollbar-thumb {
    background-color: #F23A2C;
}

#bottommenu {
	background-color: #F23A2C;
	height: 19px;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 8px;
	padding-top: 11px;
}

#logo {
	background-color: #E4E8EA;
	width: 1282px;
	height: 95px;
	margin: 0px;
	padding-top: 25px;
	padding-left: 83px;
}

#content {
	width: 1200px;
	height: 579px;
	background-image: url('images/pattern_bg.png');
	padding-left: 83px;
	padding-right: 83px;
	padding-top: 30px;
}

#content table tr td {
	width: 490px;
	height: 380px;
	padding-top: 0px;
}

.menu-item {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 12px;
	padding-right: 28px;
	padding-left: 28px;
	padding-bottom: 4px;
}

.bot-menu-item {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-transform: uppercase;
	display: inline;
	font-size: 8px;
	margin-right: 15px;
	margin-left: 15px;
	height: 30px;
}

.bot-divider {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 8px;
	display: inline;
	height: 30px
}


.divider {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 12px;
	display: inline;
	
}



.sel-home {
	border-bottom-color: #AA97C0;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	padding-bottom: 0px;
}

.sel-about {
	border-bottom-color: #F23A2C;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	padding-bottom: 0px;
}

.sel-product {
	border-bottom-color: #5079B5;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	padding-bottom: 0px;
}

.sel-services {
	border-bottom-color: #4C53A6;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	padding-bottom: 0px;
}

.sel-contact {
	border-bottom-color: #357B43;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	padding-bottom: 0px;
}

a {
	color: inherit;
	text-decoration: none;
}